Bug 64722 - display chinese not correctly
display chinese not correctly
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: mozilla (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Blizzard
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-05-09 22:36 EDT by Need Real Name
Modified: 2007-04-18 12:42 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-05-09 22:36:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-05-09 22:36:50 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0rc2) Gecko/20020429

Description of problem:
some chinese not display

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.start mozilla
2.enter URL news.sina.com.cn

	

Additional info:
Comment 1 Christopher Blizzard 2002-08-29 18:32:10 EDT
Works with the rawhide build.

Note You need to log in before you can comment on or make changes to this bug.